How to install libpapyrus3-dev on Debian 9 (Stretch)